{
  "seite": "223",
  "name": "SAPFACTA – ZAUBERSCHWAMM",
  "probe": ["KL", "CH", "FF"],
  "probeMod": "",
  "technik": "Der Zaubernde feuchtet die Hände leicht an und streicht mit ihnen über Gewand oder Körper, dabei spricht er die Formel.",
  "zauberdauer": "50 Aktionen",
  "wirkung": "Der Zauber reinigt Kleidung und Körper von Schmutz, Staub oder anderen oberflächlichen Verschmutzungen. Nach kurzer Konzentration entsteht eine feine Staubwolke, während der Magier und seine Kleidung von jeder nichtmagischen Verunreinigung befreit werden – vom Straßendreck bis zum Wüstensand. Chemische oder magische Veränderungen wie Farbstoffe, Brandflecken oder Tätowierungen bleiben unbeeinflusst. Kleidung, die mittels ACCURATUM geformt wurde, erfordert eine um 3 Punkte erschwerte Probe. Der Grad der Sauberkeit hängt von den ZfP* ab – ab 10 gilt man für aventurische Verhältnisse als ‚fürstlich sauber‘.",
  "kosten": [
    {
      "cost": 5,
      "repräsentation": ""
    }
  ],
  "zielobjekt": "Einzelobjekt, Einzelperson, freiwillig",
  "reichweite": "selbst",
  "wirkungsdauer": "augenblicklich",
  "modifikationen": "Zauberdauer, Reichweite",
  "varianten": [
    {"name": "Stiefelputzer",
      "description": "Der Magier kann nur Teilbereiche seiner Kleidung reinigen. Der Erfolg ist leichter zu erreichen. Kosten 2 AsP.",
      "mod": 3,
      "limit": ""
    },
    {"name": "Läusekamm",
      "description": "Der Zauber wirkt auch auf kleine Lebewesen in Kleidung oder auf dem Körper und befreit von Parasiten. Kosten +1 AsP.",
      "mod": 7,
      "limit": ""
    }
  ],
  "reversalis": "Ein verzauberter Gegenstand oder eine Person zieht allen Schmutz in der Umgebung an.",
  "antimagie": "Kann in einer Zone des BEWEGUNG STÖREN oder einem passenden ELEMENTARBANN (Luft, Wasser) nur erschwert gewirkt werden.",
  "merkmal": ["Telekinese", "Elementar (Wasser)", "Elementar (Luft)"],
  "komplexität": "C",
  "repräsentation": "Mag 5, Srl 4, Hex (Mag) 2",
  "info": "Dieser praktische Alltagszauber wird an fast allen Akademien gelehrt, insbesondere in Riva, Festum und Nordaventurien. Er dient der schnellen Reinigung und gilt als fester Bestandteil reisender Magierausrüstung. Unter Hexen wird der Zauber scherzhaft auch ‚Wolke der Reinheit‘ genannt."
}
